.is-policy .shopify-policy__container {
  max-width: 900px;
  width: clamp(320px, 92vw, 900px);
  margin: var(--margin-3xl) auto;

  & h1,
  & h2,
  & h3,
  & h4,
  & h5,
  & h6,
  & .h0,
  & .h1,
  & .h2,
  & .h3,
  & .h4,
  & .h5,
  & .h6 {
    color: var(--color, var(--color-foreground));
    font-family: var(--font-paragraph--family);
    text-transform: capitalize;
    font-weight: bold;
  }
  & h1 { font-size: calc(var(--font-size--h1)*0.8);font-family: 'Helvetica Compressed';margin-bottom: 1.5rem;color: var(--color-foreground-heading);}
  & h2 { font-size: calc(var(--font-size--h2)*0.5); }
  & h3 {font-size: calc(var(--font-size--h3) * 0.6); }
  & p ,
  & li{font-size:1.8rem;  }
  & .shopify-policy__title{
    text-align:left;
  }
  & hr{
    margin: 2rem 0;
  }
    @media (max-width: 749px) {
    width: clamp(320px, 100vw, 900px);
  }
}
.header-wrapper{
    background: var(--color-background);
}
@media screen and (max-width: 767px) {
    header .header-logo__image-container--original {
        filter: brightness(0) invert(0);
    }
}